Show / Hide Table of Contents

# Struct AddonNamePlate.BakeData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BakeData

### Fields

| Improve this Doc View Source

#### Alpha

##### Declaration

    public byte Alpha

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Height

##### Declaration

    public short Height

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### IsBaked

##### Declaration

    public byte IsBaked

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### U

##### Declaration

    public short U

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### V

##### Declaration

    public short V

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### Width

##### Declaration

    public short Width

##### Field Value

Type | Description
--- | ---
System.Int16 |